.FixTitle {	HEIGHT: 30px; background:url(../images/hdxq_bt.gif) no-repeat}
.FixTitle H3 { margin:0px;margin-LEFT: 40px;margin-top:8px; display:inline; background:url(../images/bqdirect.gif) no-repeat; float:left}
.FixTitle H3 span {FONT-SIZE: 13px;margin-LEFT: 20px;}

.blk_29 {	BORDER-RIGHT: #e4e2e4 1px solid; PADDING-RIGHT: 0px;  PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; OVERFLOW: hidden; BORDER-LEFT: #e4e2e4 1px solid; PADDING-TOP: 10px; BORDER-BOTTOM: #e4e2e4 1px solid; ZOOM: 1; POSITION: relative}
.blk_29 .LeftBotton {	BACKGROUND: url(../images/ca_hz_002.gif) no-repeat 0px 0px; LEFT: 5px; FLOAT: left; WIDTH: 11px; CURSOR: pointer; POSITION: absolute; TOP: 20px; HEIGHT: 114px}
.blk_29 .RightBotton {	RIGHT: 5px; BACKGROUND: url(../images/ca_hz_002.gif) no-repeat -11px 0px; FLOAT: right; WIDTH: 11px; CURSOR: pointer; POSITION: absolute; TOP: 20px; HEIGHT: 114px}
.blk_29 .Cont {	MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 888px; PADDING-TOP: 5px}
.blk_29 .box {	FLOAT: left; WIDTH: 180px; TEXT-ALIGN: center}
.blk_29 .box IMG { border:1px solid #D0CECE;  DISPLAY: block; PADDING: 4px; BACKGROUND: #EAEAEA; MARGIN: 0px auto;}
.blk_29 .box A:hover IMG { border:1px solid #909090;}
.blk_29 .box P {MARGIN: 6px auto 0px; WIDTH: 97px; LINE-HEIGHT: 20px;}
.rollphotos {MARGIN-TOP: 0px;WIDTH: 100%}